Adobe Shockwave Player 12.0.0.112 is out fixes Security Exploit

Adobe has released a security update for Adobe Shockwave Player 11.6.8.638 and earlier versions on the Windows and Macintosh operating systems. This update addresses vulnerabilities that could allow an attacker, who successfully exploits these vulnerabilities, to run malicious code on the affected system. Adobe recommends users of Adobe Shockwave Player 11.6.8.638 and earlier versions update to Adobe Shockwave Player 12.0.0.112 using the instructions provided in the “Solution” section below.

http://www.adobe.com/support/security/bulletins/apsb13-06.html